<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="swipe_left">Перемкнути</string>
    <string name="label_all_logjobs">Всі завдання журналювання</string>
    <string name="label_enabled">Увімкнено</string>
    <string name="label_phonetrack_lj">Завдання журналювання PhoneTrack</string>
    <string name="label_custom_lj">Користувацькі завдання журналювання</string>
    <string name="label_custom">Користувацький</string>
    <string name="action_create">Нове завдання журналювання</string>
    <string name="action_create_share">Імпортувати URL журналювання PhTrk</string>
    <string name="action_create_custom_share">Імпорт користувацького URL журналювання</string>
    <string name="action_settings">Налаштування</string>
    <string name="setting_title">Назва</string>
    <string name="setting_title_long">Заголовок журналювання (видимий тільки у застосунку)</string>
    <string name="mandatory">(обов\'язковий)</string>
    <string name="setting_devicename">Назва пристрою</string>
    <string name="setting_devicename_long">Ім\'я пристрою або токен резервування</string>
    <string name="setting_token">Токен сесії</string>
    <string name="setting_token_long">Токен ідентифікації сесії</string>
    <string name="setting_lj_url">Адреса Nextcloud</string>
    <string name="setting_lj_url_long">Адреса Nextcloud екземпляру PhoneTrack, що містить сесію</string>
    <string name="setting_url">Адреса призначення</string>
    <string name="setting_url_long">Адреса призначення буде запитана при заміні значення</string>
    <string name="setting_post_title">Використовувати метод POST</string>
    <string name="setting_post_summary">замість методів GET. Параметри GET будуть конвертовані в POST.</string>
    <string name="action_search">Пошук</string>
    <string name="simple_cancel">Cancel</string>
    <string name="simple_yes">Так</string>
    <string name="simple_no">Ні</string>
    <string name="simple_ok">Ок</string>
    <string name="simple_edit_pt">Редагувати завдання журналювання PhoneTrack</string>
    <string name="simple_edit_cu">Редагувати користувацьке завдання журналювання</string>
    <string name="simple_about">Про додаток</string>
    <string name="simple_map">Мапа</string>
    <string name="simple_map_title">Сесія %s</string>
    <string name="action_session_created">Сесію створено</string>
    <string name="action_logjob_deleted">Завдання журналювання видалено</string>
    <string name="action_logjob_restored">Завдання журналювання відновлено</string>
    <string name="action_undo">Скасувати</string>
    <string name="action_drawer_open">відкрити бокове меню</string>
    <string name="action_drawer_close">закрити бокове меню</string>
    <string name="action_frequency">Встановити частоту оновлення</string>
    <string name="action_map_limit">Set max point number</string>
    <string name="action_map_last_min">Set time filter</string>
    <string name="action_pin_to_homescreen">Закріпити мапу на початковому екрані</string>
    <string name="menu_delete">Видалити</string>
    <string name="menu_save">Save</string>
    <string name="menu_preset_bike">Bike profile</string>
    <string name="menu_preset_walk">Walk profile</string>
    <string name="menu_preset_drive">Drive profile</string>
    <string name="menu_preset_precision">Max precision profile</string>
    <string name="menu_preset_battery">Battery saving profile</string>
    <string name="preset_hint_title">Logjob settings presets</string>
    <string name="preset_hint_content">Keep in mind those presets are just examples and you might want to adjust selected values.</string>
    <string name="dont_show_again">Don\'t show again</string>
    <string name="setting_set_preset">Preconfigured profiles</string>
    <string name="setting_set_preset_summary">Choose a preconfigured profile that fits your activity.</string>
    <string name="menu_select_session">Використовувати сесію PhoneTrack</string>
    <string name="menu_from_url">Використовувати посилання на завдання журналювання PhoneTrack</string>
    <string name="menu_share">Поширити</string>
    <string name="fab_create_session">Створити сесію</string>
    <string name="fab_create_phonetrack">Створити завдання журналювання PhoneTrack</string>
    <string name="fab_create_custom">Створити користувацьке завдання журналювання</string>
    <string name="fab_create_maps">Створити нове завдання журналювання у Nextcloud Maps</string>
    <string name="setting_json_title">Відправляти у форматі JSON замість пар ключ/значення (сумісне з OpenHab)</string>
    <string name="setting_json_summary">Відправляти у форматі JSON</string>
    <string name="setting_password">HTTP-пароль</string>
    <string name="setting_password_long">Пароль для базової HTTP-аутентифікації (необов\'язково)</string>
    <string name="setting_login">Логін HTTP</string>
    <string name="setting_login_long">Логін для базової HTTP-аутентифікації (необов\'язково)</string>
    <string name="setting_min_distance">Мінімальна відстань</string>
    <string name="setting_min_distance_long">Мінімальна відстань між двома записаними точками (метри)</string>
    <string name="setting_min_time">Мінімальний час</string>
    <string name="setting_min_time_mixed">Максимальний час</string>
    <string name="setting_min_time_long">Minimum time between two logged points (seconds). Must be superior than location timeout.</string>
    <string name="setting_min_time_mixed_long">Максимальний час між двома записаними точками (секунди)</string>
    <string name="setting_min_accuracy">Minimum accuracy</string>
    <string name="setting_min_accuracy_long">Мінімальна точність для записаних точок (метри). Не записувати, якщо значення точності більше ніж:</string>
    <string name="setting_keepgps_title">Тримати GPS ввімкненим між записом</string>
    <string name="setting_keepgps_summary">Це дозволяє отримати більш точні позиції, але впливає на використання батареї. Використовуйте, коли мінімальний час між записом точок менше 60 секунд.</string>
    <string name="setting_significantmotion_enabled">Режим значного переміщення</string>
    <string name="setting_significantmotion_title">Отримувати позицію тільки після значного переміщення</string>
    <string name="setting_significantmotion_summary">Експериментальне: Зачекайте на значний рух, перш ніж отримувати наступну позицію. Заощаджує використання батареї в деяких випадках. Несумісне з деякими з інших налаштувань.</string>
    <string name="setting_significantmotion_min_time_applied">Застосувати мінімальний час</string>
    <string name="setting_significantmotion_min_time_applied_summary">Не записувати позицію щоразу при виявленні руху, зачекати досягнення \"мінімального часу\" між двома точками. Це дорбе заощаджує використання батареї.</string>
    <string name="setting_significantmotion_mixed">Гібридний режим (застосувати максимальний час)</string>
    <string name="setting_significantmotion_mixed_summary">Запис позиції щоразу при виявленні руху. Якщо рух не виявлено, записувати позицію кожний раз при досягненні \"максимального часу\". Це заощаджує використання батареї трохи менше.</string>
    <string name="setting_significantmotion_timeout">Таймаут отримання позиції</string>
    <string name="setting_significantmotion_timeout_summary">Time to wait for a single location fix (seconds). Saves battery in areas without good coverage. If using both GPS and network this also determines after how long the lower quality network position will be used. Set to zero to disable timeout. Must be inferior than min time.</string>
    <string name="logjob_title_log_to">Журналювання до %s</string>
    <string name="default_nextcloud_url">https://yournextcloud.org</string>
    <string name="default_device_name">myDeviceName</string>
    <string name="default_session_token">supertoken</string>
    <string name="logjob_info_dialog_title">Про додаток %s</string>
    <string name="logjob_info_nbsync">%d позицій відправлено</string>
    <string name="logjob_info_nbnotsync">%d позицій у очікуванні відправки</string>
    <string name="logjob_info_last_activation">Остання активація\n%s тому на\n%s</string>
    <string name="logjob_info_lastloc">Останню позицію отримано\n%s тому на\n%s</string>
    <string name="logjob_info_lastsync">Остання вдала синхронізація\n%s тому на\n%s</string>
    <string name="logjob_info_lastsync_error">Остання невдала синхронізація\n%s тому на\n%s\n\n%s</string>
    <string name="logjob_info_distance">Загальна відстань\n%s</string>
    <string name="logjob_info_duration">Загальна тривалість\n%s</string>
    <string name="logjob_info_nbpoints">%d позицій</string>
    <string name="reset_current_run">Скинути статистику</string>
    <string name="duration_days">days</string>
    <string name="dialog_title_import_pt_url">Імпортувати посилання журналювання PhoneTrack</string>
    <string name="dialog_msg_import_pt_url">Будь-яке сумісне посилання для журналювання у веб-інтерфейсі PhoneTrack</string>
    <string name="dialog_msg_create_session">Створити сусію журналювання у додатку Nextcloud PhoneTrack</string>
    <string name="dialog_title_create_session">Create session</string>
    <string name="confirm_delete_logjob_dialog_title">Ви впевнені?</string>
    <string name="logjob_delete_active_impossible">Impossible to delete an active logjob</string>
    <string name="edit_logjob_choose_session_dialog_title">Обрати сесію</string>
    <string name="map_choose_session_dialog_title">Вибір сесії для відображення на мапі</string>
    <string name="map_choose_session_dialog_impossible">Неможливо відобразити сесію на мапі</string>
    <string name="map_choose_frequency_dialog_title">Вибрати частоту оновлення мапи (секунди)</string>
    <string name="map_choose_frequency_dialog_message">Скільки секунд між двома оновленнями мапи?</string>
    <string name="map_choose_limit_dialog_title">Choose max number of points displayed per device</string>
    <string name="map_choose_limit_dialog_message">Reduce this number to increase visibility on the map</string>
    <string name="map_choose_last_min_dialog_title">Choose number of last minutes to display</string>
    <string name="map_choose_last_min_dialog_message">Points that are more recent than N minutes in the past will be displayed. Set it to 0 to disable.</string>
    <string name="item_all_devices_label">Усі пристрої</string>
    <string name="popup_battery_value">Рівень заряду батареї: %.2f%%</string>
    <string name="popup_altitude_value">Висота: %.2fм</string>
    <string name="popup_accuracy_value">Точність: %.2fм</string>
    <string name="popup_satellites">Супутників: %d</string>
    <string name="popup_bearing_value">Відправна точка: %.2f°</string>
    <string name="popup_speed_value">Швидкість: %.2fкм/год</string>
    <string name="popup_user_agent">User-agent</string>
    <string name="sms_position_notification">Вашу позицію було надіслано у SMS на %s</string>
    <string name="sms_notif_info_dialog_title">Інформація про смс</string>
    <string name="sms_notif_info_dialog_message1">Це SMS було надіслано на %s:</string>
    <string name="sms_notif_info_dialog_message2">Перейдіть до налаштувань PhoneTrack, щоб вимкнути цю функцію.</string>
    <string name="sms_geo_link">Посилання на Geo</string>
    <string name="sms_osm_link">Посилання на OSM</string>
    <string name="sms_alarm_started">Сигнал подаватиметься протягом %d секунд</string>
    <string name="sms_alarm_stopped">Сигнал зупинено</string>
    <string name="sms_logjobs_started">%d завдань журналювання запущено</string>
    <string name="sms_logjobs_stopped">%d завдань журналювання зупинено</string>
    <string name="sms_logjob_created">Завдання журналювання з частотою %d секунд було запущено у сесії %s</string>
    <string name="sms_logjob_creation_impossible">Неможливо створити завдання журналювання, сесію не знайдено</string>
    <string name="sms_failure_timeout_sms">Не вдалося отримати позицію через %d секунд</string>
    <string name="sms_failure_timeout_notification">%1$d секунд тайм-аут, відправлено SMS про помилку на %2$s</string>
    <string name="sms_failure_permission_sms">Не вдалося отримати дозвіл на визначення місцезнаходження</string>
    <string name="sms_failure_permission_notification">Не вдалося отримати дозвіл на доступ до місцезнаходження, надіслано SMS про помилку на %1$s</string>
    <string name="sms_failure_provider_sms">Не вдалося отримати позицію, оскільки службу GPS вимкнено</string>
    <string name="sms_failure_provider_notification">Службу GPS вимкнено, надіслано SMS про помилку на %1$s</string>
    <string name="map_choose_layer">Вибрати постачальника плиток мапи</string>
    <string name="drawer_connect_hint">Натисніть тут, щоб підключитися</string>
    <string name="homescreen_map_shortcut_long_title">Мапа для %s</string>
    <string name="display_info_menu_title">Logjob information</string>
    <string name="display_map_menu_title">Map of logjob\'s session</string>
    <string name="export_gpx_menu_title">Export to GPX</string>
    <string name="file_saved_success">Logjob exported in %s</string>
    <string name="delete_logjob_menu_title">Delete logjob</string>
    <string name="is_running">у роботі (%s в очікуванні, %s відправлено)</string>
    <!-- Settings -->
    <string name="settings_server_settings">Обліковий запис</string>
    <string name="settings_url">Адреса сервера</string>
    <string name="settings_url_warn_http">ПОПЕРЕДЖЕННЯ: \"http\" не є безпечним. Будь ласка, використовуйте \"https\".</string>
    <string name="settings_username">Логін</string>
    <string name="settings_password">Пароль</string>
    <string name="settings_password_unchanged">Пароль (не змінений)</string>
    <string name="settings_submit">З’єднатись</string>
    <string name="settings_submitting">З\'єднання &#8230;</string>
    <string name="settings_theme_title">Theme</string>
    <string name="settings_notification_importance_title">Сповіщення низького пріоритету</string>
    <string name="settings_notification_importance_subtitle">Зменшити пріоритет сповіщень про журналювання</string>
    <string name="settings_reset_stats">Скинути статистику при старті завдання журналювання</string>
    <string name="settings_reset_stats_subtitle">Скинути статистику у інформаційному вікні завдання журналювання, коли завдання активовано</string>
    <string name="settings_sms">Слухати SMS</string>
    <string name="settings_sms_subtitle">Слухати вхідні SMS і надсилати у відповідь інформацію про місцерозташування, якщо отримане наступне ключове слово</string>
    <string name="settings_sms_keyword_title">Ключове слово SMS</string>
    <string name="settings_sms_keyword_long">Коли телефон отримує SMS, що містить лише це ключове слово, у відповідь надсилатиметься інформація про місцезнаходження.</string>
    <string name="settings_sms_keyword_long2">Також можна надсилати команди з таким синтаксисом: KEYWORD COMMAND</string>
    <string name="settings_sms_keyword_long3">Доступні команди:\n- %s [NBSECONDS(def=60)]\n- %s [LOGJOB NAME]\n- %s [LOGJOB NAME]\n- %s MINTIME</string>
    <string name="settings_use_server_color_title">Використовувати колір сервера</string>
    <string name="settings_use_server_color_subtitle">Отримати колір сервера при синхронізації та використовувати його в якості основного кольору програми</string>
    <string name="settings_providers_title">Постачальники місцезнаходження</string>
    <string name="providers_gps">GPS</string>
    <string name="providers_network">Мережа</string>
    <string name="providers_gps_network">Мережа + GPS</string>
    <string name="providers_passive">Пасивний</string>
    <string name="providers_passive_gps">Пасивний + GPS</string>
    <string name="providers_passive_network">Пасивний + Мережа</string>
    <string name="providers_passive_gps_network">Пасивний + GPS + Мережа</string>
    <string name="settings_color_title">Основний колір додатка</string>
    <string name="settings_color_summary">Колір для активних панелей, кнопок мапи та інше...</string>
    <string name="settings_colorpicker_title">Обрати колір</string>
    <string name="settings_cert_category">Керування сертифікатами</string>
    <string name="settings_cert_trust_system">Довірені системні сертифікати</string>
    <string name="settings_cert_trust_system_on">Системі і додані користувачем Центри Авторизації (CA) будуть довіреними (рекомендовано)</string>
    <string name="settings_cert_trust_system_off">Системі і додані користувачем Центри Авторизації (CA) не будуть довіреними</string>
    <string name="settings_cert_reset">Скинути (не)довірені сертифікати</string>
    <string name="settings_cert_reset_summary">Скинути довіру всіх користувацьких сертифікатів</string>
    <string name="settings_cert_reset_toast">Всі користувацькі сертифікати очищено</string>
    <string name="settings_network_category">Мережа</string>
    <string name="settings_logging_category">Журналювання</string>
    <string name="settings_sms_category">SMS</string>
    <string name="settings_map_category">Мапа</string>
    <string name="settings_osmdroid_label">Import Mapsforge offline map tiles file</string>
    <string name="settings_osmdroid_delete_label">Delete Mapsforge offline map tiles file</string>
    <string name="settings_osmdroid_delete_success">File deleted</string>
    <string name="osmdroid_file_load_success">File import success</string>
    <string name="osmdroid_file_load_no_space">No space left on external storage</string>
    <string name="osmdroid_file_load_exception">Error while copying map file</string>
    <string name="settings_no_osmdroid_files_found">No map file found in app data</string>
    <string name="settings_theming_category">Теми</string>
    <string name="settings_group_sync_title">Відправляти точки групами щонайменше</string>
    <string name="settings_group_sync_long">Зачекайте, поки не буде принаймні N позицій, щоб відправити їх на сервер групою. Це заощадить використання мобільних даних, але позиції не завжди будуть надсилатися в режимі реального часу.</string>
    <string name="settings_saving_category">Заощадження енергії/трафіку</string>
    <string name="settings_power_saving_awareness_title">Поважати налаштування режиму енергозаощадження</string>
    <string name="settings_power_saving_awareness_subtitle">Призупинити активні завдання журналювання, коли ввімкнено режим енергозбереження</string>
    <string name="settings_offline_mode_awareness_title">Поважати налаштування режиму \"політ\"</string>
    <string name="settings_offline_mode_awareness_subtitle">Призупинити активні завдання журналювання, коли ввімкнено режим \"політ\"</string>
    <string name="tracking_started">Журналювання розпочато</string>
    <string name="tracking_stopped">Журналювання зупинено</string>
    <string name="gps_disabled_warning">Попередження: Gps вимкнено</string>
    <string name="net_disabled_warning">Попередження : Позиції мережі вимкнено</string>
    <string name="location_disabled">Попередження: Позиціонування вимкнено</string>
    <string name="using_network">Використовується розташування з мережі</string>
    <string name="using_gps">Використовується розташування gps</string>
    <string name="location_permission_denied">Немає дозволу на отримання місцерозташування</string>
    <string name="sessions_sync_success">Сеанси синхронізовано</string>
    <string name="pref_autostart_title">Автозапуск</string>
    <string name="pref_autostart_summary">Журналювання почнеться при завантаженні системи</string>
    <string name="pref_shownbsynced_title">Показувати кількість синхронізованих точок</string>
    <string name="pref_shownbsynced_summary">синхронізовані = відправлені на сервер</string>
    <string name="share_dev_title">Поділитися публічною URL-адресою PhoneTrack</string>
    <string name="menu_share_dev_title">Поділитися публічною URL-адресою PhoneTrack</string>
    <string name="error_share_dev_same_url">Адреса Nextcloud повинна збігатися з налаштуваннями облікового запису, щоб мати можливість поширити</string>
    <string name="error_share_dev_configured">Параметри облікового запису повинні бути налаштовані</string>
    <string name="error_share_dev_network">Неможливо поширити пристрій\nМережа недоступна</string>
    <string name="error_create_session_network">Не вдалося створити сеанс\nМережа недоступна</string>
    <string name="error_share_dev_helper">Помилка поширення пристрою: %s</string>
    <string name="error_create_session_helper">Помилка при створенні сеансу: %s</string>
    <string name="error_create_session_exists">Сесія вже існує</string>
    <string name="error_no_account_maps">Акаунт не налаштовано, неможливо надіслати позиції в Nextcloud Maps</string>
    <string name="error_token_mismatch">Будь ласка, повторно підтвердьте ваш SSO акаунт у налаштуваннях</string>
    <!-- Web errors -->
    <!-- Certificates -->
    <string name="certificate_notification_connection_security">PhoneTrack - безпека підключення</string>
    <string name="trust_certificate_unknown_certificate_found">У PhoneTrack з\'явився невідомий сертифікат. Ви хочете йому довіряти?</string>
    <!-- Network -->
    <!-- Error -->
    <string name="error_sync">Помилка отримання сесії: %1$s</string>
    <string name="error_invalid_login">Помилка входу: %1$s</string>
    <string name="error_json">чи додаток PhoneTrack активовано на сервері?</string>
    <string name="error_io">з\'єднання з сервером розірвано</string>
    <string name="error_no_network">немає з\'єднання з мережою</string>
    <string name="error_server">помилка сервера</string>
    <string name="error_username_password_invalid">неправильне ім\'я користувача або пароль</string>
    <string name="error_invalid_pt_url">Хибне посилання журналювання PhoneTrack</string>
    <string name="error_invalid_url">Хибне посилання</string>
    <string name="error_invalid_token">Хибний токен</string>
    <string name="error_invalid_title">Хибна назва</string>
    <string name="error_invalid_devname">Некоректна назва пристрою</string>
    <string name="error_invalid_mintime">Некоректний мінімальний час</string>
    <string name="error_invalid_mindistance">Некоректна мінімальна відстань</string>
    <string name="error_invalid_minaccuracy">Некоректна мінімальна точність</string>
    <string name="error_invalid_timeout">Некоректний час очікування</string>
    <string name="error_invalid_sms_keyword">Некоректне ключове слово SMS</string>
    <string name="error_invalid_group_sync">Некоректне число</string>
    <!-- Snackbar Actions -->
    <!-- URLs -->
    <!-- About -->
    <string name="about_version_title">Версія</string>
    <string name="about_version">Наразі ви використовуєте &lt;strong&gt;%1$s&lt;/strong&gt;</string>
    <string name="about_maintainer_title">Розробник</string>
    <string name="about_developers_title">Розробники</string>
    <string name="about_translators_title">Перекладачі</string>
    <string name="about_translators_crowdin">Спільнота PhoneTrack: &lt;a href=\"%1$s\"&gt;Crowdin&lt;/a&gt;</string>
    <string name="about_testers_title">Тестувальники</string>
    <string name="about_source_title">Сирцевий код</string>
    <string name="about_source">Розміщення цього проекту на Gitlab: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_issues_title">Проблеми</string>
    <string name="about_issues">Ви можете повідомити про помилки, пропозиції покращення роботи та побажання на трекері Gitlab: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_translate_title">Перекласти</string>
    <string name="about_translate">Приєднатися до команди PhoneTrack Crowdin і допомогти нам перевести цей додаток: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_app_license_title">Ліцензія додатку</string>
    <string name="about_app_license">Ця програму ліцензовано за GGNU GENERAL PUBLIC LICENSE v3+.</string>
    <string name="about_app_license_button">Переглянути ліцензію</string>
    <string name="about_icons_disclaimer_title">Іконки</string>
    <string name="about_icons_disclaimer">&lt;p&gt;Оригінальні іконки розроблені %1$s&lt;/p&gt;&lt;p&gt;Решта іконок, використаних у цьому додатку, це &lt;a href=\"https://materialdesignicons.com/\"&gt;Material Design Icons&lt;/a&gt; made by Google Inc. and licensed under the Apache 2.0 License.&lt;/p&gt;</string>
    <string name="about_credits_tab_title">Розробники</string>
    <string name="about_contribution_tab_title">Внесок</string>
    <string name="about_license_tab_title">Ліцензія</string>
    <!-- Shortcuts -->
    <string name="shortcut_create_long">Створити нове завдання журналювання</string>
    <!-- Key / Values for preferences -->
    <string name="pref_value_theme_light">Світлий</string>
    <string name="pref_value_theme_dark">Темний</string>
    <string name="fallback_weblogin_text">Повернутися до старого методу входу</string>
    <string name="fallback_weblogin_back">Повернутися</string>
    <string name="use_sso_toggle">Використовувати обліковий запис з програми Nextcloud Files</string>
    <string name="center_map">Show my position</string>
    <string name="follow_me">Follow my position</string>
    <string name="zoom_all_markers">Zoom on all markers</string>
    <string name="auto_zoom">Auto zoom</string>
    <string name="allow_rotation">Allow rotation</string>
    <!-- Plurals -->
    <plurals name="ab_selected">
        <item quantity="one">%d обрано</item>
        <item quantity="few">%d обрано</item>
        <item quantity="many">%d обрано</item>
        <item quantity="other">%d обрано</item>
    </plurals>
</resources>
